[ANIMATION_0]
FILE=reverse_cam.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_1]
FILE=car_rear_fan.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_2]
FILE=car_vent_L.ksanim
MIN=0
MAX=65
SPEED=4

[ANIMATION_3]
FILE=car_vent_R.ksanim
MIN=0
MAX=65
SPEED=4



